/* = Service Levels
----------------------------------------------- */
.service-levels {
	color:#002b51;
	background:#eeeeee;
	font-family: 'Raleway', sans-serif !important;
	font-weight:bold;
	padding:25px 20px 15px;
	font-size:18px;
	font-size:1.8rem;
	margin-top: 40px;
}

.service-levels-no-button {
	margin-bottom:30px;
}

.list-heading {
	color:#3188bb;
	font-size:24px;
	font-size:2.4rem;
	font-weight:bold;
	margin-left:-20px;
	margin-bottom:10px;
}
.service-levels ul li {
	background:none!important;
	padding:0;
	margin-bottom:8px;
	line-height:1.5;
}
.service-levels ul {
	margin: 0;
	padding: 0 0 0 30px;
}
.service-levels ul li {
	list-style:disc;
}

.service-levels-button-wrapper {
	margin-bottom:20px;
}

.service-levels-button, .service-levels-button:hover, .service-levels-button:focus, .service-levels-button:active, .service-levels-button:visited {
	margin-top:0;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding:12px 20px;
	font-size:18px;
	font-size:1.8rem;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	width:100%;
}



/* = Careers
----------------------------------------------- */
#gild-embeddable-jobs {
	margin: 30px 0;
}

/* = OEM V1 Page
----------------------------------------------- */
.column-3,
.column-2 {
	margin-top: -70px;
}

/* = Additional Information
----------------------------------------------- */
.additional-info {
	margin-bottom: 30px;
}

.additional-info h3:first-of-type {
	margin-top: 0;
}

.additional-info ul {
	list-style: none;
	padding-left: 0;
}
.additional-info ul li {
	line-height: 2em;
	font-size: 1em;
	margin-bottom: .5rem;
}
.additional-info ul li,
.additional-info ul li a {
	color: #5482ab;
}
.additional-info ul li {
	padding: 0;
	line-height: 1.750em;
}


/* = Awards
----------------------------------------------- */
.award {
	width: 100%;
	height: auto;
}

.awards ul li {
	list-style: none;
	padding: 30px 0;
	margin: 0;
}

.awards ul li img {
	margin: 0 auto;
}

.awards-horizontal .award-h {
	margin-top:30px;
}



/* = Service Levels
----------------------------------------------- */
/*
.service-levels {
	margin-top: 40px;
	margin-bottom: 40px;
}

.service-levels ul {
	margin: 0;
	padding: 0;
}

.service-levels ul li {
	list-style: none;
	padding: 10px;
	background: #FFF;
}

.service-levels ul li:nth-child(odd) {
	background: #ededed;
}

.service-levels ul li:first-child {
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
	background: #003150;
	color: #FFF;
	font-size: 18px;
}
*/


/* = End of Service Life
----------------------------------------------- */
#eosl {
	background: #e5e5e5;
	background: -moz-linear-gradient(left, #ffffff 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ffffff) color-stop(100%, #e5e5e5));
	background: -webkit-linear-gradient(left, #ffffff 0%, #e5e5e5 100%);
	background: -o-linear-gradient(left, #ffffff 0%, #e5e5e5 100%);
	background: -ms-linear-gradient(left, #ffffff 0%, #e5e5e5 100%);
	background: linear-gradient(to right, #ffffff 0%, #e5e5e5 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=1);
}
#eosl h3,
#eosl p {
	color: #616161;
	line-height: 30px;
	text-align: center;
	font-size: 30px;
	text-transform: capitalize;
}
.eosl-img {
	width: 100%;
	height: auto;
}
#eosl p {
	font-size: 18px;
	padding-top: 30px;
}
.eosl-server {
	margin-top: -30px;
}
.eosl-list ul {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}
.eosl-list ul li {
	list-style: none;
}
.eosl-single ul {
	padding: 0;
}
.eosl-single ul li {
	list-style: none;
}
.eosl-single ul li:first-child {
	font-weight: bold;
}
.eosl-single img {
	width: 100%;
	margin-top: 20px;
}
#eosl h3,
{
	font-weight: 400;
	font-size: 30px;
	padding-bottom: 30px;
	text-transform: capitalize;
	margin-top: 50px;
	color: #003150;
}


/* = Services
----------------------------------------------- */
.service-options {
	margin-top: 30px;
	margin-bottom: 30px;
}
.service-options img {
	padding-bottom: 15px;
}
.service-option img:last-child {
	padding-bottom: 0;
}
.service-options h3 {
	text-align: center;
}

/* = Cost Savings
----------------------------------------------- */
.second-section,
.second-section .header {
	text-align: center;
}
.second-section ul {
	margin-top: 30px;
	margin-bottom: 30px;
	list-style: none;
	padding-top: 15px;
	padding-bottom: 15px;
}

/* = Testimonials
----------------------------------------------- */
.testimonial h4 {
	font-size: 22px;
	color: #003150;
	line-height: 30px;
}
.testimonial ul li {
	display: inline;
}
.testimonial ul {
	list-style: none;
}
.testimonial img {
	
	width: auto;
}

/* = Step Numbers
----------------------------------------------- */
.step-num {
	font-family: 'Open Sans', sans-serif;
	width:80px;
	height:80px;
	line-height:76px;
	margin: auto;
	color:#fff;
	background:#122c50;
	border-radius: 50%;
	font-size:36px;
	font-size:3.6rem;
	text-align: center;
}


/* = Meida Queries
----------------------------------------------- */

@media (min-width: 768px) {
	
	/* = OEM V1 Page
	----------------------------------------------- */
	.column-3,
	.column-2 {
		margin-top: 0;
	}
	
	/* = Additional Info
	----------------------------------------------- */
	.additional-info ul li {
		font-size: .85em;
	}
	

	
	/* = End of Service Life
	----------------------------------------------- */
	
	.eosl-list ul {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
	}
	
	#eosl h3,
	#eosl p {
		text-align: left;
	}
	
	#eosl p {
		font-size: 14px;
	}
	
	#eosl {
		margin-top: 25px;
		padding-top: 10px;
		padding-bottom: 30px;
	}
	
	/* = Cost Savings
	----------------------------------------------- */
	.second-section {
		background-image: none;
		background-color: #f9f9f9 !important;
	}
	
}
@media (min-width: 992px) {
	
	/* = End of Service Life
	----------------------------------------------- */
	#eosl p {
		font-size: 16px;
	}
		
	/* = 768 Cost Savings
	----------------------------------------------- */
	.second-section,
	.second-section .header {
		text-align: left;
	}
	.second-section .header {
		text-align: left;
	}
	
}
@media (min-width: 1200px) {
	
	/* = Services
	----------------------------------------------- */
	.service-options h3 {
		text-align: left;
	}

}
@media (min-width: 1400px) {
	
}

